[
  {
    "id": "496",
    "slug": "496",
    "title": "شهرک مسکونی شهید خرازی",
    "titleEn": "Kharazi Residential Complex",
    "titleQuery": "شهرک-مسکونی-شهید-خرازی",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/781eb45c38a1022eecd2f67ebbbe5b7a/conversions/1-thumbnail.jpg",
    "alt": "شهرک مسکونی شهید خرازی",
    "coverImage": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/781eb45c38a1022eecd2f67ebbbe5b7a/conversions/1-thumbnail.jpg",
    "gallery": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/2270259155fbc14b580cfb2f9d169ba9/3.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/29213857555c0eb55e4443f2a90ce4c5/2.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/781eb45c38a1022eecd2f67ebbbe5b7a/1.jpeg"
    ],
    "description": ""
  },
  {
    "id": "495",
    "slug": "495",
    "title": "برج تجارت قزوین",
    "titleEn": "Qazvin Trade Tower",
    "titleQuery": "برج-تجارت-قزوین",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/26326c27fd911fe0465d106453d1c654/conversions/1-thumbnail.jpg",
    "alt": "برج تجارت قزوین",
    "coverImage": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/26326c27fd911fe0465d106453d1c654/conversions/1-thumbnail.jpg",
    "gallery": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/6b77087604c8e3dd04ab36039f15f1f2/2.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/34a699c964a740fca3e768f3c9ceb5ef/_%D8%AA%D8%AC%D8%A7%D8%B1%D8%AA_%D9%82%D8%B2%D9%88%DB%8C%D9%86.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/26326c27fd911fe0465d106453d1c654/1.jpg"
    ],
    "description": ""
  },
  {
    "id": "494",
    "slug": "494",
    "title": "گروه سرمایه گذاری رس آ",
    "titleEn": "Resa Investment Group",
    "titleQuery": "گروه-سرمایه-گذاری-رس-آ",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/82fffb5ca846e1c38f4704caafeea045/conversions/Picture1-thumbnail.jpg",
    "alt": "گروه سرمایه گذاری رس آ",
    "coverImage": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/82fffb5ca846e1c38f4704caafeea045/conversions/Picture1-thumbnail.jpg",
    "gallery": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/82fffb5ca846e1c38f4704caafeea045/Picture1.png"
    ],
    "description": ""
  },
  {
    "id": "424",
    "slug": "424",
    "title": "شرکت مبلمان اداری لیوتاب",
    "titleEn": "Livetab Office Furniture Company",
    "titleQuery": "شرکت-مبلمان-اداری-لیوتاب",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/497e696f0076a1639552cda77ca799e9/conversions/ei_1625553777295-thumbnail.jpg",
    "alt": "شرکت مبلمان اداری لیوتاب",
    "coverImage": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/497e696f0076a1639552cda77ca799e9/conversions/ei_1625553777295-thumbnail.jpg",
    "gallery": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/c7b3204ec9bfea0a9f9dc23b77f3b5e7/image-(1).jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/27848a3b8b38339b73bc30ff9deff7a2/image-(3).jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/266c522980acb4ee64aef0912948be48/image-(4).jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/b236c744e94e72c48bb073c1e1fe4417/image-(5).jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/89c0fc798cddf41a971384b4ae47abd1/image.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/497e696f0076a1639552cda77ca799e9/ei_1625553777295.jpg"
    ],
    "description": ""
  },
  {
    "id": "274",
    "slug": "274",
    "title": "مجتمع مسکونی لبخند 2",
    "titleEn": "Labkhand 2 Residential Complex",
    "titleQuery": "مجتمع-مسکونی-لبخند-2",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/36ab35b3020f5896ae18fc41567b76a1/conversions/1-thumbnail.jpg",
    "alt": "مجتمع مسکونی لبخند 2",
    "coverImage": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/36ab35b3020f5896ae18fc41567b76a1/conversions/1-thumbnail.jpg",
    "gallery": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/36ab35b3020f5896ae18fc41567b76a1/1.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/9df29dfc87cdbdecd4150b24fc63c52c/3.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/e6dc5789517d0ecd1b071903c4810eaa/2.jpg"
    ],
    "description": ""
  },
  {
    "id": "276",
    "slug": "276",
    "title": "مجتمع مسکونی شفق فردیس",
    "titleEn": "Fardis Shafagh Residential Complex",
    "titleQuery": "مجتمع-مسکونی-شفق-فردیس",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/1f034ade6c58fc442a66e4b2b71abbf8/conversions/1-thumbnail.jpg",
    "alt": "مجتمع مسکونی شفق فردیس",
    "coverImage": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/1f034ade6c58fc442a66e4b2b71abbf8/conversions/1-thumbnail.jpg",
    "gallery": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/1f034ade6c58fc442a66e4b2b71abbf8/1.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/14f97b191b6fa0838c21882579b1e65a/2.jpg"
    ],
    "description": ""
  },
  {
    "id": "282",
    "slug": "282",
    "title": "مجتمع تجاری پرنسا",
    "titleEn": "Pransa Commercial Complex",
    "titleQuery": "مجتمع-تجاری-پرنسا",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0f7a529e4a851625fee72161a84b4ca1/conversions/1-thumbnail.jpg",
    "alt": "مجتمع تجاری پرنسا",
    "coverImage": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0f7a529e4a851625fee72161a84b4ca1/conversions/1-thumbnail.jpg",
    "gallery": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0f7a529e4a851625fee72161a84b4ca1/1.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/effbb64ff6c9b38c6fcb05185cd22fc3/2.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/dcd452092643b695257a74108459b8f3/4.jpg"
    ],
    "description": ""
  },
  {
    "id": "281",
    "slug": "281",
    "title": "بیمارستان پیامبران",
    "titleEn": "Payambaran Hospital",
    "titleQuery": "بیمارستان-پیامبران",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0ff9d78576b6c07d814ae5daab2e8d28/conversions/1-thumbnail.jpg",
    "alt": "بیمارستان پیامبران",
    "coverImage": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0ff9d78576b6c07d814ae5daab2e8d28/conversions/1-thumbnail.jpg",
    "gallery": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0ff9d78576b6c07d814ae5daab2e8d28/1.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/b9e702b9182246d9ad08bef0c2229f6b/2.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/27e34e1093ba7e24075b9f5b25dcf5a7/4.jpg"
    ],
    "description": ""
  },
  {
    "id": "295",
    "slug": "295",
    "title": "آرشیت دارو طب",
    "titleEn": "Arshit Darou Teb",
    "titleQuery": "آرشیت-دارو-طب",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/f3498e568e0bb45515779d6bd47e20f4/conversions/1-thumbnail.jpg",
    "alt": "آرشیت دارو طب",
    "coverImage": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/f3498e568e0bb45515779d6bd47e20f4/conversions/1-thumbnail.jpg",
    "gallery": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/f3498e568e0bb45515779d6bd47e20f4/1.png"
    ],
    "description": ""
  },
  {
    "id": "283",
    "slug": "283",
    "title": "فروشگاه رفاه اسلامشهر",
    "titleEn": "Refah Shopping Center",
    "titleQuery": "فروشگاه-رفاه-اسلامشهر",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/93aaa29263d4040a9099001cc887d333/conversions/1-thumbnail.jpg",
    "alt": "فروشگاه رفاه اسلامشهر",
    "coverImage": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/93aaa29263d4040a9099001cc887d333/conversions/1-thumbnail.jpg",
    "gallery": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/93aaa29263d4040a9099001cc887d333/1.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/effa3b908aaa9f8744b980829a6bfd15/3.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/e35adc826b021f91f72f183d1bb24773/2.png",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/0df5627695c1aaf2a2be5c738a80f0c3/4.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/29430ba87f428a5f10b3a531b0761f15/5.jpg"
    ],
    "description": ""
  },
  {
    "id": "493",
    "slug": "493",
    "title": "مجتمع مسکونی سپند",
    "titleEn": "Sepand Residential Building",
    "titleQuery": "مجتمع-مسکونی-سپند",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/6f10ed0e8dd065c754dbda8ab53fcdbe/conversions/1-thumbnail.jpg",
    "alt": "مجتمع مسکونی سپند",
    "coverImage": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/6f10ed0e8dd065c754dbda8ab53fcdbe/conversions/1-thumbnail.jpg",
    "gallery": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/6f10ed0e8dd065c754dbda8ab53fcdbe/1.jpg"
    ],
    "description": ""
  },
  {
    "id": "492",
    "slug": "492",
    "title": "مسکونی آیت الله کاشانی",
    "titleEn": "Kashani Residential Building",
    "titleQuery": "مسکونی-آیت-الله-کاشانی",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/d20063f557da16964373d7c63b0a0be2/conversions/1-thumbnail.jpg",
    "alt": "مسکونی آیت الله کاشانی",
    "coverImage": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/d20063f557da16964373d7c63b0a0be2/conversions/1-thumbnail.jpg",
    "gallery": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/d20063f557da16964373d7c63b0a0be2/1.jpg"
    ],
    "description": ""
  },
  {
    "id": "491",
    "slug": "491",
    "title": "مجتمع مسکونی سید خندان",
    "titleEn": "Seyedkhandan Residential Building",
    "titleQuery": "مجتمع-مسکونی-سید-خندان",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/28d0176d7f64a91d96a0228f774e39e4/conversions/1-thumbnail.jpg",
    "alt": "مجتمع مسکونی سید خندان",
    "coverImage": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/28d0176d7f64a91d96a0228f774e39e4/conversions/1-thumbnail.jpg",
    "gallery": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/616485de8e020be6a556a6fc22c74cf9/2.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/28d0176d7f64a91d96a0228f774e39e4/1.jpg"
    ],
    "description": ""
  },
  {
    "id": "490",
    "slug": "490",
    "title": "ساختمان مسکونی خیابان ولنجک",
    "titleEn": "Velenjak Street Residential Building",
    "titleQuery": "ساختمان-مسکونی-خیابان-ولنجک",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/b051b38568faa7197f0e810f72b9579d/conversions/1-thumbnail.jpg",
    "alt": "ساختمان مسکونی خیابان ولنجک",
    "coverImage": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/b051b38568faa7197f0e810f72b9579d/conversions/1-thumbnail.jpg",
    "gallery": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/1f12491d99a85c8ea8cd2109b292f47e/2.jpg",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/b051b38568faa7197f0e810f72b9579d/1.jpg"
    ],
    "description": ""
  },
  {
    "id": "489",
    "slug": "489",
    "title": "ساختمان مسکونی خیابان دماوند",
    "titleEn": "Damavand Street Residential Building",
    "titleQuery": "ساختمان-مسکونی-خیابان-دماوند",
    "image": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/197ee4b226df7ed486295b221842c7b3/conversions/a-thumbnail.jpg",
    "alt": "ساختمان مسکونی خیابان دماوند",
    "coverImage": "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/197ee4b226df7ed486295b221842c7b3/conversions/a-thumbnail.jpg",
    "gallery": [
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/b9378fe1dc23747e1ca3099da4fcc221/b.png",
      "https://meshkee-storage.sas.amin.parminstorage.ir/rasam_tejarat_havaran_2473/197ee4b226df7ed486295b221842c7b3/a.jpg"
    ],
    "description": ""
  }
]